To enable most .plgx-Plugins, you need to install the mono-gmcs-Package. For newer versions of KeePass, use mono-dmcs.

For a list of all needed packages, look at leo.gaggl.com.